import request from '@/utils/request'

// 新增设备模版
export const addDevModel = (file:any) => {
    let form = new FormData()
    form.append('file', file)
    return request({
        url: '/access-boot/analyzeModel/addModel',
        method: 'post',
        headers: {
            'Content-Type': 'multipart/form-data',
        },
        data: form,
    })
}
/**
 * 重启cld设备
 **/
export const reboot = (data: any) => {
    return request({
        url: '/zl-event-boot/device/reboot',
        method: 'get',
       params: data
    })
}
/**
 * 重启Mqtt设备
 **/
export const rebootDevice = (data: any) => {
    return request({
        url: '/access-boot/askDeviceData/rebootDevice',
        method: 'post',
        params: data
    })
}